//
//  VankeAffairsTenantBoard_iPhone.h
//  vanke
//
//  Created by Javen on 16/8/24.
//  Copyright © 2016年 gomore. All rights reserved.
//

#import "Bee_UIBoard.h"
#import "UIPopoverListView.h"

@interface VankeAffairsTenantBoard_iPhone : BeeUIBoard<UIPopoverListViewDataSource, UIPopoverListViewDelegate>

AS_OUTLET( BeeUIButton, btnNotice )
AS_OUTLET( BeeUIButton, btnBill )
AS_OUTLET( BeeUIButton, btnSaleInput )
AS_OUTLET( BeeUIButton, btnServiceApply )

@end
